WG13 Issues - CIM Issues #6259

Misplaced association description
02/11/2023 05:11 AM - Chavdar Ivanov

Status: Closed

Priority: Normal

Target version:

Author/Contact Info:  Chavdar Ivanov Standard(s):

Base Release: CIM18v02 Version:

Solution to be CIM18v03 Clause:

Applied To:

Solution Version: CIM18v03 Sub-Clause:

Solution Applied By: Chavdar Ivanov Paragraph:

Completion Date: 02/11/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

The association PerLengthLineParameter.WireAssemblyInfo has description but the end PerLengthLineParameter.WireAssemblyInfo
didn't have

Release Notes
Moded the association PerLengthLineParameter.WireAssemblyInfo description to the association end description

New description is
A WireAssemblyInfo used to compute the PerLengthParameter data in the Wires package.

History

#1 - 02/11/2023 05:11 AM - Chavdar Ivanov

- Status changed from New to Open

#2 - 02/11/2023 05:11 AM - Chavdar Ivanov

- Status changed from Open to In Progress

#3 - 02/11/2023 05:11 AM - Chavdar Ivanov

- Status changed from In Progress to Closed

#4 - 10/20/2023 10:17 AM - Todd Viegut
- Solution to be Applied To set to CIM18v03
